/*!
Theme Name: Divi Child
Theme URI: http://www.elegantthemes.com/gallery/divi/
Version: 1
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Template: Divi
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
*/

@font-face {
    font-family: roboto reg;  
    src: url(https://togetherwearebrethren.com.au/wp-content/uploads/fonts/Roboto-Regular.ttf);  
    font-weight: normal;  
}
@font-face {
    font-family: roboto bold;  
    src: url(https://togetherwearebrethren.com.au/wp-content/uploads/fonts/Roboto-Bold.ttf);  
    font-weight: normal;  
}
@font-face {
    font-family: roboto bold;  
    src: url(https://togetherwearebrethren.com.au/wp-content/uploads/fonts/Roboto-Bold.ttf);  
    font-weight: normal;  
}

body *{ 
    font-family: "roboto reg"; 
}

h1,h2,h3,h4,h5,h6{
   font-weight: 700;
}